

#event1st {
    height: 120vh;
    margin-top:6%;
}

#event1st {
    background-attachment: fixed;
}
#event1st {
    width: 100%;
    height: 60vh;
    /*background: url(../img/eventsbgs.jpg) top left;*/
    background: url(../img/charity-illustration.jpg) top left;
    background-size: cover;
    position: relative;
}
#event1st:before {
    content: "";
    /*background: rgba(255, 255, 255, 0.6);*/
    background: #41464b6b;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
#event1st .container {
    position: relative;
}
#event1st h1 {
    margin-bottom: 25%;
    font-size: 48px;
    font-weight: 700;
    /*line-height: 10px;*/
    color: white;
    font-family: "Poppins", sans-serif;
}
#event1st h1 span {
    color: #ffcd00;
}

#event1st h2 {
    color: white;
    margin: 5px 0 30px 0;
    font-size: 45px;
    font-weight: 700;
}
#event1st .btn-get-started {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 28px;
    border-radius: 4px;
    transition: 0.5s;
    color: #f0bb0f;
    background: white;
}


/*end here*/


.section-heading .entry-title {
    position: relative;
    padding-bottom: 24px;
    font-size: 36px;
    font-weight: 600;
}

.section-heading .entry-title::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 64px;
    height: 4px;
    border-radius: 2px;
    background: #f39b1d;
}

.event-wrap {
    margin-top: 40px;
}
.event-wrap figure {
    width: 180px;
    height: auto;
}
.event-wrap figure img {
    display: block;
    width: 100%;
}
.event-content-wrap {
    width: calc(100% - 180px);
    margin-top: -10px;
}
.event-content-wrap .entry-title a {
    font-size: 18px;
    font-weight: 600;
    color: #262626;
    font-family: system-ui;
}
.event-content-wrap .posted-date a {
    padding-right: 14px;
    margin-right: 14px;
}
.event-content-wrap .posted-date a, .event-content-wrap .cats-links a {
    display: block;
    position: relative;
    margin-top: 6px;
    font-size: 11px;
    font-weight: 500;
    line-height: 1;
    color: #262626;
}
.event-content-wrap .posted-date a::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background: #262626;
}

.event-content-wrap .posted-date a, .event-content-wrap .cats-links a {
    display: block;
    position: relative;
    margin-top: 6px;
    font-size: 11px;
    font-weight: 500;
    line-height: 1;
    color: #262626;
}

.event-content-wrap .entry-content {
    margin-top: 12px;
    margin-bottom: 0;
    font-size: 14px;
    color: black;
}
.event-content-wrap .entry-footer a {
    display: block;
    margin-top: 10px;
    font-size: 14px;
    color: #e41e2b;
    text-decoration: none;
}
.section-heading .entry-title {
    position: relative;
    padding-bottom: 24px;
    font-size: 33px;
    text-align:center;
    font-weight: 600;
}
.section-heading .entry-title::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 47%;
    width: 64px;
    height: 4px;
    border-radius: 2px;
    background: #ff5a00;
}
.featured-cause .cause-wrap {
    padding: 40px 24px;
    background: #edf3f5;
}
.cause-wrap {
    margin-top: 30px;
}
.cause-wrap figure img {
    display: block;
    /*width: 100%;*/
    width:175%;
}
.featured-cause .cause-content-wrap {
    width: calc(100% - 280px);
}
.cause-content-wrap .entry-title a {
    font-size: 18px;
    font-weight: 600;
    color: #262626;
}
.cause-content-wrap .posted-date a {
    padding-right: 14px;
    margin-right: 14px;
}
.cause-content-wrap .posted-date a, .cause-content-wrap .cats-links a {
    display: block;
    position: relative;
    margin-top: 6px;
    font-size: 11px;
    font-weight: 500;
    line-height: 1;
    color: #262626;
}
.cause-content-wrap .entry-content {
    margin-top: 28px;
    margin-bottom: 0;
    font-size: 14px;
    color: #10179f;
}

.btn {
    padding: 12px 18px;
    border: 2px solid #0d6efd;
    border-radius: 24px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    color: #256eda;
    outline: none;
}
.btn:hover {
    color: white;
    background-color: #0d6efd;
    border-color: #0d6efd;
}

.cause-wrap .fund-raised {
    margin-top: 64px;
}
.barfiller {
    position: relative;
    width: 100%;
    height: 5px;
    border-radius: 3px;
    background: #ffcd00;
}
.barfiller .tip {
    left: 0;
    position: absolute;
    z-index: 2;
    width: 42px;
    height: 42px;
    padding-top: 14px;
    margin-top: -21px;
    border-radius: 50%;
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
    text-align: center;
    background: #ffc107;
    color: #fff;
}
.barfiller .fill {
    display: block;
    position: relative;
    width: 0px;
    height: 100%;
    border-radius: 3px;
    background: #333;
    z-index: 1;
}
.fund-raised-details {
    font-size: 14px;
    color: #929191;
}

/*donation page*/

#donation1st {
    height: 120vh;
    margin-top:6%;
}

#donation1st {
    background-attachment: fixed;
}
#donation1st {
    width: 100%;
    height: 60vh;
    /*background: url(../img/eventsbgs.jpg) top left;*/
    background: url(../img/volunteer-illustration.jpg) top left;
    background-size: cover;
    position: relative;
}
#donation1st:before {
    content: "";
    /*background: rgba(255, 255, 255, 0.6);*/
    background: #41464b6b;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
#donation1st .container {
    position: relative;
}
#donation1st h1 {
    margin-bottom: 5%;
    font-size: 48px;
    font-weight: 700;
    /*line-height: 10px;*/
    color: white;
    font-family: "Poppins", sans-serif;
}
#donation1st h1 span {
    color: #ffcd00;
}

#donation1st h2 {
    color: white;
    margin: 5px 0 30px 0;
    font-size: 45px;
    font-weight: 700;
}
#donation1st .btn-get-started {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 28px;
    border-radius: 4px;
    transition: 0.5s;
    color: #f0bb0f;
    background: white;
}



















